<!ENTITY wdw_adrEditionTitle "Editor de endereço">

<!ENTITY adrPostOfficeLabel "Caixa de correio">
<!ENTITY adrExtendedAddrLabel "Apartamento">
<!ENTITY adrStreetLabel "Rua">
<!ENTITY adrLocalityLabel "Localidade (Cidade)">
<!ENTITY adrRegionLabel "Região">
<!ENTITY adrPostalCodeLabel "Código Postal">
<!ENTITY adrCountryLabel "País">
<!ENTITY deprecatedLabel "Descontinuada">
